
body{
  background-color:black;
}
h1{
  text-align: center;
  color:red;
  border-style: solid;
  border-width: 10; 
}
p{
  color:red;
}
h3 {
  text-align:center;
  color:red;
}
img{
  width:300px;
  float:left;
  margin: 10px;
  border:dashed;
  border-color:red;
}

.game {
  font-family:sans-serif;
}

